div.ccm-multilingual-switch-language-flags {display: block;}
div.ccm-multilingual-switch-language-flags-label {float: left; margin-right: 8px}
div.ccm-multilingual-switch-language-flags a {padding: 0px; display:block;}
div.ccm-multilingual-switch-language-flags .ccm-region-flag {width:26px; height:26px;}
/*div.ccm-multilingual-switch-language-flags .ccm-region-flag {
filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); 
    filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: gray; 
    -webkit-filter: grayscale(100%);
}
*/
/*div.ccm-multilingual-switch-language-flags .ccm-region-flag:hover {
filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); 
    filter: grayscale(0%);
    -moz-filter: grayscale(0%);
    -ms-filter: grayscale(0%);
    -o-filter: grayscale(0%);
    filter: gray; 
    -webkit-filter: grayscale(0%);
}
*/
/*
a.ccm-multilingual-active-flag {background: white;}
*/